import { connect } from 'herculex';

const app = getApp();
Component(connect({
  mapStateToProps: {
    // noticeComponent: (state) => state.noticeComponent,
  },
})({
  data: {
    imgSrcPrefix: app.globalData.imgSrcPrefix,
  },
  props: {
    componentData: {},
    serviceList: [],
  },
  didMount() {
  },
  methods: {

  },
}));
